/*
Theme Name: Nhôm kính
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.bg_color .bg,
.bg_grayscale:hover .bg,
.has-hover .image-color img,
.has-hover:hover .image-grayscale img {
    filter: none !important;
}
input[type='submit']:not(.is-form){
	background-color:#eb2f36 !important;
	color:white !important;
}
.list-post4 .post-item .post-title{
	transition: all 0.4s ease;
}
.slider-nav-dots-simple .flickity-page-dots .dot{
	background-color:white;
}
.flickity-page-dots .dot{
	    border: 3px solid #1b5199;
}
.list-post4 .post-item .post-title:hover{
	transform:scale(1.05);
}
.header-main li a{font-weight:normal}.nav-dropdown-default {padding:0
}
.form-lien-he .row-info .cot1{display:inline-block; width:30%; float:left;padding-left:10px}
.form-lien-he .row-info .cot2{display:inline-block; width:30%; float:left;padding-left:10px}
.section-lien-he{margin-top:-100px}
.trang-lien-he{margin-top: 0 !important;
    background: white;
    padding: 30px !important;
    box-shadow: 2px 2px 20px #8080802e;}
.trang-lien-he .row-info1{display:inline-block; width:100%; clear:both}
.trang-lien-he ul li{    font-size: 15px;
    margin-bottom: 15px;}
.trang-lien-he input, .trang-lien-he textarea{border-radius:5px; box-shadow:none;font-size:14px}
.trang-lien-he .row-info1 .left{display:inline-block; width:40%; float:left; padding-right:6px}
.trang-lien-he .row-info1 .right{display:inline-block; width:60%; float:left; padding-left:6px}
.trang-lien-he h3{font-size:25px; margin-bottom:20px}
.section-lien-he .large-12{padding-bottom:0}
.blog-single .large-3{padding-left:0}
.widget_categories ul li{background-image: url(/wp-content/uploads/2022/02/arrowssmallblack.svg);
    background-repeat: no-repeat;
    background-size: 8px;
    background-position-y: center;
    padding-left: 15px;}span.widget-title {
       letter-spacing: 0;
}.recent-blog-posts a {
    font-size: 15px;
}.recent-blog-posts a:hover{text-decoration:underline}
.blog-single .entry-category a{font-family: "Montserrat", sans-serif;
    font-size: 13px;
    text-transform: none;
    letter-spacing: 0;
    color: gray;}
.blog-single .blog-share{display:inline-block; text-align:left}
.is-divider{display:none}.entry-content {
    padding-top: 0;
    padding-bottom: 0;
}footer.entry-meta {
		font-size: 14px;}
.form-lien-he .row-info .cot3{display:inline-block; width:30%; float:left;padding-left:10px}
.form-lien-he .row-info .cot4{display:inline-block; width:10%; float:left;padding-left:10px}
.form-lien-he h3{color: white;
    font-size: 25px;
    background-image: url(/wp-content/uploads/2022/02/email-icon.png);
    background-repeat: no-repeat;
    background-size: 45px;
    padding-left: 55px;margin-bottom:0}
.form-lien-he input{margin-bottom:0; height: 45px;
    border-radius: 25px;
    box-shadow: none;}
.form-lien-he input[type=submit]{width:100%; margin-right:0}.wpcf7-spinner{    position: absolute;}
.form-lien-he .row-info{display:inline-block; width:100%; clear:both}
.form-lien-he{    background: #1b5199;
    padding: 50px 30px;}
.header-button-1 .col{padding-bottom:0}.header-block{width:auto}
.footer-section{background-image:url(/wp-content/uploads/2022/02/footer-bg.png);background-repeat:no-repeat; background-position-x:center;background-position-y:center}
.footer-section h3{border-left: 3px solid #5f5f5f;
    padding-left: 10px;
    line-height: 22px;}
.form-sdt{display:block;}
.form-sdt .row-info{display:inline-block; width:100%; clear:both}
.form-sdt .row-info .left{display:inline-block; width:70%; padding-right:6px;float:left}
.form-sdt .row-info .right{display:inline-block; width:30%; padding-right:6px; float:left}
.form-sdt input[type=submit]{    background: #5a5a5a;
    margin: 0;}
.footer-section ul{margin-bottom:0}
.footer-section .cot1 ul li:nth-child(2), .trang-lien-he .cot1 ul li:nth-child(2){background-image: url(/wp-content/uploads/2022/02/phone.svg);
    background-repeat: no-repeat;
    list-style: none;
    margin-left: 0;
    background-size: 18px;
    background-position-y: 5px;
    padding-left: 25px;}
.footer-section .cot1 ul li:nth-child(4){background-image: url(/wp-content/uploads/2022/02/emailwhite.png);
    background-repeat: no-repeat;
    list-style: none;
    margin-left: 0;
    background-size: 18px;
    background-position-y: 5px;
    padding-left: 25px;}
.footer-section .cot1 ul li:nth-child(5), .trang-lien-he .cot1 ul li:nth-child(4){background-image: url(/wp-content/uploads/2022/02/envelopes.svg);
    background-repeat: no-repeat;
    list-style: none;
    margin-left: 0;
    background-size: 18px;
    background-position-y: 5px;
    padding-left: 25px;}
.back-to-top{
	border: 2px solid rgb(237 36 45) !important;
	color:rgb(237 36 45) !important;
}
.back-to-top:hover{
	border:none !important;
	color:white !important;
	background-color:rgb(237 36 45) !important;
}
.footer-primary {padding-top:16px}
.section-dau-trang .col{padding-bottom:0}
.section-dau-trang .section-title-container{margin-bottom:0}.featured-title .page-title-inner {
    padding-bottom: 65px;
}
.archive .page-title-inner {
		padding-top: 59px;}
.footer-section ul li{list-style: none;
    margin-left: 0;}
.footer-section ul li a:hover{color:white; text-decoration:underline}
.footer-section .col{padding-bottom:0}.section.dark {
    background-color: #191818;
}
.footer-section .section-bg{opacity:0}
.footer-section{    margin-top: -100px;
    padding-top: 100px !important;}
.footer-section .cot1 ul li:nth-child(1), .trang-lien-he .cot1 ul li:nth-child(1){background-image: url(/wp-content/uploads/2022/02/interface.svg);
    background-repeat: no-repeat;
    list-style: none;
    margin-left: 0;
    background-size: 18px;
    background-position-y: 5px;
    padding-left: 25px;}
.header-nav .cart-item .header-button a, .header-nav .header-search .header-button a{background-color: #1b5199;
    font-size: 16px;}.nav-dropdown>li>a, .nav-column>li>a {
    font-size: 14px;color:#191919;
}.nav-dropdown>li>a:hover{text-decoration:underline; padding-left:7px;color:#ed2029}
.section1{background-image: url(/wp-content/uploads/2022/02/Rectangle105.png);}
.section1 .col{padding-bottom:0}
.section1 .icon-box{box-shadow: 0 0 16px 0 rgb(0 0 0 / 5%);
    padding: 12px;background:white}
.section1 .icon-box .icon-box-text{color:#393939; padding-top:5px}
.section1 .cot2 .icon-box {
      border: 2px dashed #1b5199;
}
.col.post-item .col-inner{
	min-height:100%;
}
.header-nav .cart-item .header-button:hover a, .header-nav .header-search .header-button:hover a{
	background-color:#ed2029;
	box-shadow:none !important;
	
}
a:hover > .icon-box > .icon-box-text > .text-icon-box-header > p > span{
	color:#ed1f29 !important;
}
.section2 .cot2 .col-inner:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    background:#5a5a5a;
    width: 185px;
    right: 0;
    z-index: -1;
}
.section2 .slider-nav-light .flickity-prev-next-button svg, .section2 .slider-nav-light .flickity-prev-next-button .arrow{BACKGROUND: #5a5a5a;
    border: none;}
.section2 .flickity-prev-next-button{width:45px}.nut-xem-them{font-weight:normal; letter-spacing:0}
.list-post1 .post-item .box-text{    background:#5a5a5aed;
    padding: 10px;
    text-shadow: none;}
.list-post1 .post-item .post-title{    margin: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;}
.box-blog-post .is-divider{display:none}
.section3 .overlay-icon {
		background-color: rgb(90 90 90 / 86%);border:none}.archive h1.shop-page-title{text-transform:uppercase; font-size:28px}
.breadcrumbs{font-weight:normal}.blog-wrapper.blog-archive.page-wrapper {
    padding-top: 0 !important;
}.blog-wrapper.blog-archive.page-wrapper header.archive-page-header {
    min-height: 210px;
    margin-bottom: 40px;
    position: relative;background-image:url(/wp-content/uploads/2022/02/hao-design-hey-cheese-blue-and-glue.jpg.webp)
}.blog-wrapper.blog-archive.page-wrapper header.archive-page-header .large-12 {
  padding-top: 59px;
    padding-bottom: 0;
}#breadcrumbs, #breadcrumbs a{color:white}
.blog-archive h1.page-title{color:white;font-size:28px}
.section3 .col.large-12{padding-bottom:0}.blog-wrapper.blog-archive.page-wrapper header.archive-page-header:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.6);
    z-index: 0;
}.blog-wrapper.blog-archive.page-wrapper header.archive-page-header .row {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
}.blog-archive .col.post-item .box-text.text-left {
    padding: 15px;
    margin: 0;
}.blog-archive .col.post-item .col-inner {
    box-shadow: 0 0 20px 0 rgb(0 0 0 / 23%);
}
.blog-archive .post-item .from_the_blog_excerpt {font-size:13px}
.blog-archive .post-item a:hover{color:black}
.blog-archive .post-item .post-title{font-family: "Montserrat", sans-serif;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 15px;}
.section-title-center span:after, .archive h1.shop-page-title:after, .blog-archive h1.page-title span:after {
    content: "";
    display: table;
    clear: both;
    background: url(/wp-content/uploads/2022/02/line.png);
    width: 100%;
    height: 20px;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: bottom;
    padding-top: 0;
}.section-title b{background:none}
.section4 .cot1 .col-inner{background-image: url(/wp-content/uploads/2026/03/recolor_blue.png);
    padding: 25px;
    color: white;
    border-radius: 20px;}
.section4 .cot1 ul{margin-bottom:0}
.section4 .col{padding-bottom:0px}
.section4 .cot1 ul li{
    margin-bottom: 15px;
background-image: url(/wp-content/uploads/2022/02/check@2x-1-1.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position-y: 4px;
    list-style: none;
    margin-left: 0;
		padding-left: 27px;}.form-1{display:block;}
.form-1 .row-info{display:inline-block; width:100%; clear:both}
.form-1 .row-info .left{display:inline-block; float:left; width:50%; padding-right:6px}
.form-1 input[type=submit]{ width: 100%;
    margin: 0;
    border-radius: 30px;
    background: #f4f4f4;
    color: black;
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
    border: 1px solid gray;height:45px}
.form-1 input{height: 45px;
    border-radius: 30px;
    box-shadow: none;
    border: 1px solid gray;}
.form-1 .row-info .right{display:inline-block; float:left; width:50%; padding-left:6px}
.tab-danh-muc .tab-panels{padding:0; margin-top:-52px !important}
.tab-danh-muc .nav-vertical{box-shadow: 2px 2px 20px #00000024;width:35%}
.tab-danh-muc .nav-tabs>li>a {    background-image: url(http://nhomkinh.themevivu.com/wp-content/uploads/2022/02/arrow1grey.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 10px;
    padding-left: 33px;
background-color: white;
    font-size: 19px;
    font-weight: normal;
}
.nav>li.active>a{
	    color: rgb(27 81 152);
}
.tab-danh-muc h4{background: #1b5199;
    color: white;
    padding: 15px 20px;
    font-family: 'Montserrat';
    font-weight: bold;margin-bottom:0}
.tab-danh-muc .nav-tabs>li.active>a {font-weight:bold;
    border-left: 3px solid #446084;
    background-color: #eeeeee;
}
.list-post2 .post-item .col-inner{box-shadow: 2px 2px 20px #80808030;}.list-post2 .post-item .box-text{padding:20px}
.list-post2 .post-item .post-title{font-family: "Montserrat", sans-serif;
    font-weight: bold;
    margin-bottom: 10px;font-size:20px}
.list-post2 .post-item a:hover{color:black}
.list-post2 .post-item .post-meta{    background-image: url(/wp-content/uploads/2022/02/clock-with-white-face.svg);
    background-repeat: no-repeat;
    background-size: 14px;
    background-position-y: center;
    padding-left: 22px;
    font-size: 13px;
    color: #474747;
    margin-bottom: 10px;}
.list-post3 .post-item .post-title {
    font-size: 14px;
}.list-post3 .post-item .post-meta{margin-bottom:0}.list-post3 .post-item .box-text{padding:10px}
.list-post2 .post-item .post-title:hover{text-decoration:underline}
.list-post4 .post-item .post-title{    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    margin-bottom: 10px;
    font-size: 14px;}
.section7 .col.large-12, .section6 .large-12{padding-bottom:0}
.section8 .flickity-slider .large-12 .col-inner{padding: 50px;
    background: #f8f8f8;
		border-radius: 20px;}.section8 .flickity-slider .large-12 p.des{margin-bottom:0}
.list-post4 .post-item .box-text{    background:#5a5a5aab;
    padding: 10px;}
.section6 .large-6{padding-bottom:0}.section8 .slider:before {
   content: "";
    display: block;
    width: 69px;
    height: 69px;
    background-size: cover;
    background-image: url(/wp-content/uploads/2022/02/feedback.png);
    position: absolute;
    top: -26px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    background-repeat: no-repeat;
    background-position: center center;
}
.section9 img{     border: 1px solid #1b5199;
    border-radius: 10px;
    min-height: 98px;
		object-fit: contain;}.section9 img:hover{border:1px dashed #1b5199}
.section9 .large-12{padding-bottom:0}
.section8:after {
    content: "";
    height: 1px;
    width: 70%;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    background-image: linear-gradient(to right, rgb(255, 255, 255), rgba(0, 0, 0, 0.2), rgb(255, 255, 255));
}
.entry-author .align-top{background: #f8f8f8;
    padding: 20px;
    border: 1px solid #d5d5d5;
    border-radius: 6px;}.entry-author {
    padding: 20px 0;
}.post {
    margin: 0;
}
.navigation-post a{color: black;
    letter-spacing: 0;
    font-size: 14px;}.next-prev-nav .flex-col+.flex-col {
    border-left: 0;
}.bt{border-top:none} .bb{border-bottom:none}
.entry-author h5{text-transform: none;
    padding-top: 0;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;}
.author-desc{margin-bottom: 0;
    font-size: 14px;}.bai-viet-lien-quan {
    margin-top: 15px;
}
.bai-viet-lien-quan h3 {
font-size: 19px;
    color: black;
    text-transform: none;
    padding-top: 0;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    margin-bottom: 16px;
}
.bai-viet-lien-quan ul {
    margin-bottom: 0;
    display: inline-block;
    width: 100%;
}
.bai-viet-lien-quan ul li {
    list-style: none;
    width: 33.33%;
    color: graytext;
    float: left;
    padding-left: 4px;
    padding-right: 5px;
}
.bai-viet-lien-quan ul li .box-image img {
    height: 170px;
    border-radius: 4px;
    object-fit: cover;
    object-position: center;
}
.bai-viet-lien-quan h4 {
    font-size: 15px;
    color: black;
    line-height: 19px;
    padding-top: 7px;
    height: 45px;
    overflow: hidden;    font-weight: bold;    font-family: "Montserrat", sans-serif;
}
.archive .product-small.box, .related .product-small.box{    box-shadow: 2px 2px 20px #0000001c;}
.archive .product-small.box .box-text, .related .product-small .box-text{padding:15px 10px}
.archive .product-small .product-title a, .related .product-small .product-title a{font-size: 15px;
    font-weight: bold;
    color: #1d2327;}
.archive .product-category .col-inner{box-shadow: 2px 2px 20px #0000000f;}
.archive .product-category .header-title{font-family: "Montserrat", sans-serif;
    text-transform: none;
    letter-spacing: 0;
    font-weight: bold;
    margin-bottom: 10px;}.page-title.shop-page-title.product-page-title nav#breadcrumbs {
    background: #f9f9f9;
    color: #000;
    padding: 3px 10px;
    border-radius: 5px;
}
.single-product .woocommerce-breadcrumb{    background: #ededed;
    padding: 5px;
    font-size: 13px;
    border-radius: 3px;}.breadcrumbs a {
				color: rgb(29 35 39);}
.single-product .product-short-description{    background: #f7f7f7;
    border-radius: 6px;
    padding: 20px;
    border: 1px dashed #a2a2a2;}
.single-product .product-short-description ul{margin-bottom:0}
.single-product .product-short-description ul li{    font-size: 15px;
    margin-bottom: 3px;}
.nut-tu-van .col{padding-bottom:0; margin-top:20px}
.tieu-chuan h3{font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 16px;}
.related h3{font-family: "Montserrat", sans-serif;
    text-transform: none;
    letter-spacing: 0;
    font-weight: bold;
    font-size: 20px;
    margin: 0;}
.tieu-chuan ul{margin-left:20px; margin-bottom:0}.tieu-chuan ul li{font-size:15px}
.nut-tu-van .button{margin-bottom:0}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	.row-section1-trang-chu{
		display:flex;
		flex-wrap:nowrap;
		overflow-y:hidden;
		overflow-x:auto;
		padding-bottom:5px;
	}
	.row-section1-trang-chu .col{
		min-width:60%;
	}

}
@media(max-width:425px){
	.bai-viet-lien-quan ul li {
    width: 50%;
}
	.row-section1-trang-chu .col{
		min-width:90%;
	}
.bai-viet-lien-quan ul li .box-image img {
    height: 90px;
}.off-canvas .nav-vertical li li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 14px;
}.off-canvas .nav-vertical>li>a {
     font-size: 15px;
    color: #3a3a3a;
}.section1 .col {
    padding-bottom: 15px;
}.section4 .cot1 .col-inner{padding:15px}.section4 .col{padding-bottom:15px}.tab-danh-muc .nav-vertical{width:100%}.tab-danh-muc .tab-panels {
    margin-top: 0px !important;
}.tab-danh-muc .nav-tabs>li>a {font-size: 16px;}
.section2 .cot2 .col-inner{padding:10px !important}.list-post2 .post-item .post-title {
    font-size: 16px;
}.list-post2 .post-item .box-text{padding:15px}.section8 .flickity-slider .large-12 .col-inner {
		padding: 50px 15px 15px 15px;}
.section9 .large-2{flex-basis:50%;max-width:50%}.form-lien-he{padding:15px}.form-lien-he .row-info .cot1{width:100%}.form-lien-he h3{margin-bottom:15px}
.form-lien-he .row-info .cot2, .form-lien-he .row-info .cot3, .form-lien-he .row-info .cot4{width:100%; padding-left:0;padding-right:0; padding-bottom:10px}.footer-section { padding-top: 71px !important;
}.footer-section .col{flex-basis:100%; max-width:100%; padding-bottom:15px}.mr {
    margin-right: 15px;
}.entry-author .align-top{display:block}
.blog-single .blog-author-image, .blog-single .navigation-post{display:none}
.bai-viet-lien-quan h4 {
    font-size: 14px;
    height: 63px;font-weight:normal
}.blog-single .large-3{padding-left:15px}.trang-lien-he{padding:15px !important}.trang-lien-he .row-info1 .left,.trang-lien-he .row-info1 .right{width:100%; padding-left:0;padding-right:0}
}
.entry-content {
  color: #212529;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  color: var(--primary-color);
}

.entry-content figure {
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 5px 3px 10px;
  text-align: center;
}

.entry-content h6 {
  font-size: 15px;
}

.entry-content h5 {
  font-size: 17px;
}

.entry-content h4 {
  font-size: 17px;
}

.entry-content h3 {
  font-size: 18px;
}

.entry-content h2 {
  font-size: 20px;
  line-height: 1.5;
}

.entry-content h1 {
  font-size: 25px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}

.entry-content p {
  color: #333;
  margin-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.6;
}

#content ul,
.entry-content ul {
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 5px;
}

.entry-content ul li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ul li a {
  color: #007bff;
}

#content ol,
.entry-content ol {
  list-style: decimal;
  padding-left: 18px;
  padding-bottom: 5px;
  font-size: 16.5px;
}

.entry-content ol li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ol li a {
  color: #ff5912;
}

.entry-content a {
  font-weight: 700;
}

.entry-content blockquote {
  background: #f3f3f3;
  color: #868686;
  display: block;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 20px;
  padding: 15px 20px 15px 45px;
  position: relative;
  text-align: justify;
}

.entry-content blockquote p {
  margin-bottom: 0;
}

.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 3px;
  background: var(--primary-color);
  content: "";
}

.entry-content code {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  font-size: 0.85rem;
  color: #e83e8c;
  font-size: 15px;
}
.entry-content > div{
  overflow: auto;
}
.entry-content table {
  width: 100%;
  height: auto;
  overflow: auto;
}

.entry-content table > tbody > tr > td,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > td,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > thead > tr > th,
.term-description table > tbody > tr > td,
.term-description table > tbody > tr > th,
.term-description table > tfoot > tr > td,
.term-description table > tfoot > tr > th,
.term-description table > thead > tr > td,
.term-description table > thead > tr > th {
  border: 1px solid #ddd;
  padding: 7px 10px !important;
  font-size: 16.5px !important;
  width: auto !important;
}

.entry-content iframe {
  margin: auto;
}

.entry-content .syntaxhighlighter {
  padding: 10px 0;
}
